[Remo Recover]
IDS_LOCALE_NAME=US
IDS_DEFAULT_LANGUAGE=English
IDS_LANGUAGE=English
IDS_LANGUAGE_ABR=EN
IDS_LAST_COMM=SUCCESS
IDS_EXPIRED_SENT_SERVER=FALSE

[Recover Actkey]
IDS_LOCALE_NAME=US
IDS_DEFAULT_LANGUAGE=English
IDS_LANGUAGE=English
IDS_LANGUAGE_ABR=EN
IDS_LAST_COMM=SUCCESS
[Remo Recover Windows]
IDS_LOCALE_NAME=IN
IDS_DEFAULT_LANGUAGE=English
IDS_LANGUAGE=English
IDS_LANGUAGE_ABR=EN
[REMO_ONE_POPUP]
IDS_LOCALE_NAME=US
IDS_DEFAULT_LANGUAGE=English
IDS_LANGUAGE=English
IDS_LANGUAGE_ABR=EN
